Skip to main content
GET
/
organizations
/
{orgId}
/
insurances
/
{id}
Get Insurance
curl --request GET \
  --url https://api.helloannie.com/v1/organizations/{orgId}/insurances/{id}
{
  "success": true,
  "data": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "name": "<string>",
    "type": "PPO",
    "status": "IN_NETWORK",
    "notes": "<string>",
    "createdAt": "2023-11-07T05:31:56Z",
    "updatedAt": "2023-11-07T05:31:56Z",
    "orgId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
  }
}

Path Parameters

orgId
string<uuid>
required

The ID of the organization

insuranceId
string<uuid>
required

The ID of the insurance to retrieve

Response

Response returned when retrieving a single insurance

success
enum<boolean>
required
Available options:
true
data
object
required

Represents an organization's insurance provider configuration